html, body { height: 100%; background-image: url(//ue.17173cdn.com/emfzn/topbj.jpg); background-repeat: no-repeat; background-position: top; background-color: #000102; }

.emBottom{ background-image: url(//ue.17173cdn.com/emfzn/index_38.jpg); background-repeat: no-repeat; background-position: bottom; }

.emBottom1{ background-image: url(//ue.17173cdn.com/emfzn/index_42.jpg); background-repeat: no-repeat; background-position: bottom; }

.emBottom2{ background-image: url(//ue.17173cdn.com/emfzn/index_51.jpg); background-repeat: no-repeat; background-position: bottom; }

.emBottom3{ background-image: url(//ue.17173cdn.com/emfzn/index_55.jpg); background-repeat: no-repeat; background-position: bottom; }

.emBottom4{ background-image: url(//ue.17173cdn.com/emfzn/index_63.jpg); background-repeat: no-repeat; background-position: bottom; }

.emTop{ background-image: url(//ue.17173cdn.com/emfzn/index_23.jpg); background-repeat: no-repeat; background-position: top; }

.emTop1{ background-image: url(//ue.17173cdn.com/emfzn/index_28.jpg); background-repeat: no-repeat; background-position: top; }

.emTop2{ background-image: url(//ue.17173cdn.com/emfzn/page_1.jpg); background-repeat: no-repeat; background-position: top; }

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }

.p12 { font-size: 12px; line-height: 20px; }

.p122 { font-size: 12px; line-height: 22px; }

.p121 { font-size: 12px; line-height: 18px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }

.p16 { font-size: 16px; line-height: 30px; }

.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }

.cBlack a:hover { color: #000000; text-decoration: underline; }

.cBlack1,.cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #000000; text-decoration: none; }

.cBlack1 a:hover { color: #000000; text-decoration: none; }

.cYellow,.cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FEE06A; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }

.cYellow a:hover { color: #FEE06A; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: none; }

.cWhite1, .cWhite1 a:link, .cWhite1 a:visited, .cWhite1 a:active { color: #FEFEFE; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }

.cWhite1 a:hover { color: #FEFEFE; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #FF4200; text-decoration: none; }

.cRed a:hover { color: #FF4200; text-decoration: underline; }

.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #44C8D8; text-decoration: none; }

.cBlue a:hover { color: #44C8D8; text-decoration: none; }

.cZhi, .cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #AC087E; text-decoration: none; }

.cZhi a:hover { color: #AC087E; text-decoration: none; }

.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #0C3D00; text-decoration: none; }

.cGreen a:hover { color: #0C3D00; text-decoration: underline; }

.cGreen1, .cGreen1 a:link, .cGreen1 a:visited, .cGreen1 a:active { color: #0E988E; text-decoration: none; }

.cGreen1 a:hover { color: #0E988E; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #75481B; text-decoration: none; }

.cCoffee a:hover { color: #75481B; text-decoration: underline; }

.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #5F5353; text-decoration: none; }

.cGray a:hover { color: #5F5353; text-decoration: underline; }

.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #FFFFFF; text-decoration: none; }

.Chui1 a:hover { color: #FFFFFF; text-decoration: underline; }

.pdLeft20{ padding-left: 20px; }

.pdLeft17{ padding-left: 17px; }

.mdTop13{ margin-top: 13px; }

.mdTop8{ margin-top: 8px; }

.mdTop16{ margin-top: 16px; }

.pdTop5{ padding-top: 5px; }

.mdBottom6 { margin-bottom: 6px; }

.mdLeft8 { margin-left: 8px; }

input.text { height: 18px; line-height: 150%; width: 150px; padding: 0px 4px 0px; border: 1pt solid #9C9C9C; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }

input1.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #818181; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }

.line{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #119FAB; }

.line2{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #73BA92; }

.showlist{ padding: 0px; margin: 0px; width: 89%; margin: 0px auto; }

.showlist li{ width: 100%; height: 16px; padding: 4px 0; margin: 0px auto; }

.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #FFFFFF; text-decoration: none; text-align: left; overflow: hidden; }

.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #FFFFFF; text-decoration: underline; }

.showlist li span{ float: right; width: auto; font-size: 12px; color: #FFFFFF; height: 16px; line-height: 16px; text-align: center; }

.showlist2{ padding: 0px; margin: 0px; width: 89%; margin: 0px auto; margin-top: 10px; }

.showlist2 li{ width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }

.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 12px; color: #FFFFFF; text-decoration: none; text-align: left; overflow: hidden; }

.showlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #FFFFFF; text-decoration: underline; }

.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #FFFFFF; height: 16px; line-height: 16px; text-align: center; }

.showlist2 li .left{ float: left; width: auto; color: #FFFFFF; font-size: 12px; margin-right: 5px; }

.jtList { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }

.jtList IMG { WIDTH: 132px; HEIGHT: 81px; border: 1px solid #3847A3; padding: 0px; }

.jtList UL { padding: 0; margin: 0 auto; }

.jtList LI { float: left; display: block; margin: 7px 0px 0px 25px; padding: 0; WIDTH: 134px; }

.jtList1 { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }

.jtList1 IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #939393; padding: 0px; }

.jtList1 UL { padding: 0; margin: 0 auto; }

.jtList1 LI { float: left; display: block; margin: 7px 6px 0px 18px; padding: 0; WIDTH: 162px; }

/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(//ue.17173cdn.com/emfzn/qhline.jpg); background-repeat: repeat-x; background-position: center bottom; }

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 22px; }

#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }

.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }

.baikepage a:hover{ color: #FFFFFF; background: #013F8A; text-decoration: none; font-weight: bold; }

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #013F8A; text-decoration: none; font-weight: bold; }

.left1qieon{ color: #FFF255; cursor: pointer; background-image: url(//ue.17173cdn.com/emfzn/qh.jpg); background-repeat: no-repeat; background-position: top; }

.left1qieout{ background-image: url(//ue.17173cdn.com/emfzn/qh1.jpg); background-repeat: no-repeat; background-position: center center; color: #FFFFFF; }

/*footer*/
#bigfooter{ margin: 0 auto; width: 1030px; padding: 0; clear: both; height: 155px; background-image: url(//ue.17173cdn.com/emfzn/index_66.jpg); background-repeat: no-repeat; background-position: top; }

#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; height: 96px; }

#footerLogo { text-align: right; margin: 0; width: 322px; padding: 43px 0 5px; float: left; }

#footerText { margin: 50px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #EFFBF9; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #EFFBF9; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #EFFBF9; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }